
#product-filter-main .stepHolder {
  display: none;
}

#product-filter-main .stepHolder.shown {
  display: block;
}

#product-filter-main .steps {
  background-color: #1d2446;
  width: 100%;
  padding: 15px 20px;
  margin-top: 12px;
}

#product-filter-main .wrap-step {
  border: 1px solid #cacaca;
  padding: 30px;
}

#product-filter-main .products-part {
  margin-bottom: 30px;
}

#product-filter-main .products-part h3 {
  color: #c5c5c5;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
  margin-bottom: 40px;
}

#product-filter-main .unsere-product {
  position: absolute;
  top: 23%;
  background: #ef9927;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  left: 13%;
}

#product-filter-main .unsere-product p {
  vertical-align: middle;
  margin-top: 31px;
  margin-left: -3px;
  font-size: 13px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  transform: rotate(-20deg);
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#product-filter-main .wrap-step {
  display: none;
}

#product-filter-main .wrap-step .form-control {
  display: block;
  width: 100%;
  height: 45px;
  padding: 5px 10px;
  font-size: 14px;
  color: #000;
  background-color: #fff;
  border: 1px solid #cacaca;
  border-radius: 0px;
  box-shadow: none;
}

#product-filter-main .wrap-step textarea {
  height: auto !important;
  resize: none;
}

#product-filter-main .wrap-step input:focus {
  box-shadow: none;
}

#product-filter-main .wrap-step textarea:focus {
  box-shadow: none;
}

#product-filter-main .wrap-step button {
  color: #fff !important;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-color: #1d2446;
  border: none;
  padding: 10px 30px;
  border-radius: 0px;
  display: inline-block;
  margin-top: 20px;
}
#product-filter-main .wrap-step button:hover,
#product-filter-main .wrap-step button:focus {
  background-color: #033d6d;
  outline: 0;
  box-shadow: none;
}

#product-filter-main .done .steps {
  background-color: #e6e6e6;
}
#product-filter-main .done .steps p {
  color: #bbbbbb;
}
#product-filter-main #second-leveltitle {
	background: #fff;
	width: 100%;
	text-align: left;
	padding: 0 20px;
	font-weight: 600;
	font-size: 14px;
	position: relative;
  margin-bottom: 0;
}
#product-filter-main .nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 0px;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;

  height: 35px;
  line-height: 35px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: 100%;
  color: #a2a2a2;
}

#product-filter-main .nice-select:hover {
  border-color: #d0dae5;
}
.nice-select:active,
.nice-select.open,
.nice-select:focus {
  border: none;
}
.nice-select:after {
  border-bottom: 2px solid #1d2446;
  border-right: 2px solid #1d2446;
  content: '';
  display: block;
  height: 8px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 45%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 8px;
}
.nice-select.open:after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.nice-select.open .list {
  opacity: 1;
  width: 100%;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
}
.nice-select.disabled {
  border-color: #e7ecf2;
  color: #90a1b5;
  pointer-events: none;
}
.nice-select.disabled:after {
  border-color: #cdd5de;
}
.nice-select.wide {
  width: 100%;
}
.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}
.nice-select.right {
  float: right;
}
.nice-select.right .list {
  left: auto;
  right: 0;
}
.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px;
}
.nice-select.small:after {
  height: 4px;
  width: 4px;
}
.nice-select.small .option {
  line-height: 34px;
  min-height: 34px;
}
.nice-select .list {
  background-color: #fff;
  border-radius: 0px;
  box-shadow: 0 0 0 1px rgba(68, 88, 112, 0.11);
  box-sizing: border-box;
  margin-top: 0px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(0.75) translateY(-21px);
  -ms-transform: scale(0.75) translateY(-21px);
  transform: scale(0.75) translateY(-21px);
  -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25),
    opacity 0.15s ease-out;
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  z-index: 9;
}
.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}

.no-csspointerevents .nice-select .list {
  display: none;
}

.no-csspointerevents .nice-select.open .list {
  display: block;
}

#product-filter-main code[class*='language-'],
#product-filter-main pre[class*='language-'] {
  border-radius: 2px;
  color: #445870;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  text-align: left;
  white-space: pre;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  direction: ltr;
  font-family: Inconsolata, monospace;
  font-size: 13px;
  letter-spacing: 0;
}

/* Code blocks */
#product-filter-main pre[class*='language-'] {
  padding: 18px 24px;
  margin: 0 0 24px;
  overflow: auto;
}

:not(pre) > code[class*='language-'],
pre[class*='language-'] {
  background: #f6f7f9;
}

/* Inline code */
:not(pre) > code[class*='language-'] {
  padding: 0 2px 1px;
}
/*  a:not(.button):hover, a:not(.button):focus {
    border-bottom: 1px solid #88bfff; }*/

    #product-filter-main .box {
  background-color: #f6f7f9;
  border-radius: 2px;
  margin-bottom: 30px;
  padding: 24px 30px;
}
#product-filter-main .box:before,
#product-filter-main .box:after {
  content: '';
  display: table;
}
#product-filter-main .box:after {
  clear: both;
}

#product-filter-main label {
  color: #90a1b5;
  font-size: 11px;
  margin: 0 2px 4px;
  text-transform: uppercase;
  float: left;
}
#product-filter-main label.right {
  float: right;
}

#product-filter-main .button {
  -webkit-tap-highlight-color: transparent;
  background-color: #55a1fb;
  border-radius: 5px;
  border: none;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  height: 42px;
  line-height: 42px;
  outline: none;
  padding: 0 24px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  width: auto;
}
#product-filter-main .button:hover,
#product-filter-main .button:focus {
  background-color: #4196fb;
}
#product-filter-main .button:active,
#product-filter-main .button.nice-select.open {
  background-color: #2d8bfa;
}
#product-filter-main .button.light {
  background-color: #fff;
  border: 1px solid #e0e7ee;
  color: #55a1fb;
  line-height: 40px;
  margin-left: 24px;
}
#product-filter-main .button.light:hover {
  border-color: #d0dae5;
}
#product-filter-main .button.light:active,
#product-filter-main .button.light.nice-select.open,
#product-filter-main .button.light:focus {
  border-color: #88bfff;
}
@media screen and (max-width: 360px) {
  #product-filter-main .button {
    width: 100%;
  }
  #product-filter-main .button.light {
    margin: 18px 0 0;
  }
}


#product-filter-main .credit {
  color: #90a1b5;
  clear: both;
  font-size: 12px;
  margin-top: 90px;
}

#product-filter-main .sbHolder {
  display: block;
  padding: 0px 45px 0px 0px;
  position: relative;
  font-size: 14px;
  border: solid 1px #bfbfbf;
  text-decoration: none;
  margin: 0 0 20px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#product-filter-main .sbSelector {
  display: block;
  outline: none;
  width: 100%;
  overflow: hidden;
  text-indent: 00px;
  color: #777777;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none !important;
  margin-bottom: 0;
  padding: 10px 0 10px 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#product-filter-main .sbToggle {
  /* background: url(images/arrow.png) no-repeat center center; */
  display: block;
  width: 46px;
  height: 100%;
  outline: none;
  position: absolute;
  right: 0px;
  top: 0px;
  margin: 0px 0 0 0;
  text-decoration: none;
}

#product-filter-main .sbHolderDisabled {
  background-color: #3c3c3c;
  border: solid 1px #706756;
}
#product-filter-main .done .steps p {
	color: #bbb;
}
#product-filter-main .sbOptions {
  list-style: none;
  left: 0px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 100% !important;
  width: 100%;
  /*overflow-y: auto !important;*/
  outline: 1px solid #bfbfbf;
  background: #ebebeb;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#product-filter-main .sbOptions li {
  padding: 0 0px;
  margin: 0 0;
  list-style: none;
  background: none;
}
#product-filter-main .sbOptions li:first-child a {
  border-top: 0 none;
}
#product-filter-main .sbOptions a {
  display: block;
  outline: none;
  padding: 10px 15px 10px 15px;
  color: #777777;
  font-size: 14px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #bfbfbf;
  margin: 0 0 0 0;
}
#product-filter-main .sbOptions a:link,
#product-filter-main .sbOptions a:visited {
  text-decoration: none;
}
#product-filter-main .sbOptions a:hover,
#product-filter-main .sbOptions a:focus,
#product-filter-main .sbOptions a.sbFocus {
  color: #000;
}
#product-filter-main .sbOptions li.last a {
  border-bottom: none;
}
#product-filter-main .sbOptions .sbSub {
  padding-left: 17px;
}

#product-filter-main .selectedTitle p {
  text-align: right;
}

#product-filter-main ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #cacaca;
}
#product-filter-main ::-moz-placeholder {
  /* Firefox 19+ */
  color: #cacaca;
}
#product-filter-main :-ms-input-placeholder {
  /* IE 10+ */
  color: #cacaca;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #cacaca;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .unsere-product {
    top: 15%;
    width: 100px;
    height: 100px;
    left: 13%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .unsere-product {
    top: 0%;
    width: 80px;
    height: 80px;
    left: 0%;
  }

  .unsere-product p {
    margin-top: 25px;
    margin-left: 0px;
    font-size: 11px;
  }

  #product-filter-main .selectedTitle p {
    text-align: left;
  }
  #product-filter-main .steps p {
    line-height: 24px;
  }
}

@media (min-width: 451px) and (max-width: 767px) {
  #product-filter-main .articleBox {
    margin-bottom: 30px !important;
  }
}

@media (min-width: 320px) and (max-width: 450px) {
  .unsere-product {
    top: 20%;
    width: 90px;
    height: 90px;
    left: 5%;
  }

  .unsere-product p {
    margin-top: 23px;
    margin-left: -5px;
  }

  .products-part img {
    margin-top: 50px;
  }

  .wrap-step a:not(.button) {
    margin-bottom: 30px;
    margin-top: 0px;
  }

  #product-filter-main .selectedTitle p {
    text-align: left;
  }
  #product-filter-main .steps p {
    line-height: 24px;
    margin-bottom: 5px;
  }


  #product-filter-main .steps {
    padding: 15px 5px;
  }

  .nice-select {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nice-select::after {
    right: 5px;
  }

  #product-filter-main .wrap-step {
    padding: 30px 5px;
  }

  #product-filter-main .wrap-step a {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  #product-filter-main .form-group .back {
    margin-top: 0px;
    margin-bottom: 0;
  }
}

@media (max-width: 320px) {
  .unsere-product {
    top: 0%;
    left: 0%;
  }
}
.configurator-title {
  font-weight: 700;
  margin-bottom: 0;
  color:#fff;
}